using System;
using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace BMA.EHR.Infrastructure.Migrations
{
    /// <inheritdoc />
    public partial class updatetableRetirementQuestionaddAppointDate : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<DateTime>(
                name: "AppointDate",
                table: "RetirementQuestions",
                type: "datetime(6)",
                nullable: true,
                comment: "กําหนดวันนัดหมายเพื่อทําการสัมภาษณ์การลาออก");
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "AppointDate",
                table: "RetirementQuestions");
        }
    }
}
